﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Plantel</title>
</head>
<body>
    <div>
        <h1> Jugadores </h1>
        <p>Juan</p>
        <p>Pedro</p>
        <p>Ramos</p>
    </div>
</body>
</html>
